<?php 

include '../../conexion/conn.php';
$q = isset($_POST['q']) ? $_POST['q'] : ''; 
$q = strtoupper($q);

$rs = mysql_query("select * from productores where productor_cod like '%$q%' or productor_nombre like '%$q%' order by productor_nombre ASC");
    
	while($row = mysql_fetch_array($rs)){
			$items[]=array('productor_cod'=>$row['productor_cod'],'productor_nombre'=>$row['productor_nombre']);
	}
echo json_encode($items); 

?> 